# Default ignored files
/shelf/
/workspace.xml
# Rider ignored files
/.idea.ZigZag.iml
/projectSettingsUpdater.xml
/contentModel.xml
/modules.xml
# Datasource local storage ignored files
/../../../../../../:\UnityProjects\ZigZag\.idea\.idea.ZigZag\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
